<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Mariechris Pasana-Sangalang</title>
</head>
<body>
    <div id="root">

      
    </div>
</body>

<!-- For the BG Animation -->
<canvas id="c"></canvas>
<script src="./index.min.js"></script>
<script src="./index.js"></script>
</html>